#5370

Yutaka Emura
Keymaster

EEuser wrote:
I installed 7.00.1 and when I went to associate a .php extension the OS would not allow it.

I went to Open With, Browse, selected emeditor.exe, and nothing. EmEditor was not added to the list for me to select from.

You should associate file extensions from within EmEditor. Go to the Tools menu in EmEditor, select Customize, File tab, click Associate with EmEditor.